{
    "Technical []": [
        "Assembled",
        "Configured",
        "Data wiped",
        "Diagnosed",
        "OS installed",
        "Reassembled",
        "Repaired",
        "Tested",
        "Software updated",
        "Hardware upgraded"
    ],
    "Received": [
        "Met customer at home",
        "Met customer at work",
        "Met customer at arranged location",
        "Picked up"
    ],
    "Delivered": [
        "Left with customer",
        "Met customer at arranged location",
        "Installed at customer location",
        "Front door/porch",
        "Back door/porch",
        "Side door/porch",
        "In garage",
        "Front desk/Reception",
        "Left with man at address",
        "Left with woman at address",
        "Left with teen at address",
        "Left with child at address",
        "Left with neighbor",
        "Secure location",
        ""
    ],
    "Attempted": [
        "No answer at door",
        "Could not find destination",
        "Hazardous conditions",
        "Bad weather",
        "Unacceptable risk of loss",
        ""
    ],
    "Logistics []": [
        "Arrived at repair facility",
        "Departed repair facility",
        "In transit",
        "Delayed",
        "Delivery scheduled",
        "Received from shipping partner",
        "Transferred to shipping partner for final delivery",
        "Accepted"
    ],
    "Money []": [
        "Sold",
        "Refund issued"
    ],
    "Other []": [
        "Other",
        "Note",
        "Device ID Generated"
    ]
}
